<div class="container">
  <div class="row">
    <div class="col-md-6">
      <div class="card">
        <form onsubmit="event.preventDefault()" class="box">
          <h1>Login</h1>
          <p class="text-muted"> Please enter your ID and Code Account!</p>
          <input type="text" name="account_id" placeholder="Account ID" [(ngModel)]="account_id">
          <input type="text" name="account_code" placeholder="Account Code" [(ngModel)]="account_code">
          <input type="submit" name="" value="Login" (click)="login()" href="#">
          <div class="bg-danger">{{errors}}</div>
          <\br>
          <div class="col-md-12">
            <ul class="social-network social-circle">
              <li><a href="#" class="icoFacebook" title="Facebook"><i class="fab fa-facebook-f"></i></a></li>
              <li><a href="#" class="icoTwitter" title="Twitter"><i class="fab fa-twitter"></i></a></li>
              <li><a href="#" class="icoGoogle" title="Google +"><i class="fab fa-google-plus"></i></a></li>
            </ul>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>
